img[data-object-fit="contain"] { -o-object-fit: contain; object-fit: contain; }

img[data-object-fit="cover"] { -o-object-fit: cover; object-fit: cover; }

.fit-img { background-size: cover; background-position: center; background-repeat: no-repeat; }
.fit-img img { opacity: 0; }

.visuallyhidden { position: absolute; overflow: hidden; clip: rect(0 0 0 0); height: 1px; width: 1px; margin: -1px; padding: 0; border: 0; }

@media screen and (max-width: 991px) { .person-slider--mobile-pos { float: none; margin: 0; } }
@media screen and (max-width: 767px) { .person-slider--mobile-pos { margin-left: auto; margin-right: auto; } }

.responsive-img, .docs__img-wrap { position: relative; }
.responsive-img:before, .docs__img-wrap:before { content: ''; display: block; width: 100%; height: 0; padding-bottom: 100%; }
.responsive-img img, .docs__img-wrap img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

@media screen and (max-width: 991px) { .page-header--with-login h1, .page-header--with-login h2 { text-align: left; } }
@media screen and (max-width: 767px) { .page-header--with-login h1, .page-header--with-login h2 { font-size: 20px; } }
@media screen and (max-width: 991px) { .page-header--with-login [class*='col-'] { display: inline-block; vertical-align: middle; margin-right: -0.25em; float: none; } }
.page-header__title-icon { display: inline-block; vertical-align: middle; margin-right: 10px; height: 60px; }
@media screen and (min-width: 768px) { .page-header__title-icon { height: auto; right: 20px; } }
.page-header__login { color: #fff; font-weight: lighter; font-family: 'Open Sans'; line-height: 1; font-size: 12px; text-align: right; }
@media screen and (min-width: 768px) { .page-header__login { font-size: 15px; line-height: inherit; } }
@media screen and (min-width: 992px) { .page-header__login { margin-top: 33px; } }
.page-header__login a { color: inherit; }

.owl-nav-style { margin-top: 95px; }
@media screen and (min-width: 768px) { .owl-nav-style { margin-top: 72px; } }
.owl-nav-style .owl-nav { position: absolute; top: -60px; left: 0; right: 0; text-align: center; font-size: 0; }
@media screen and (min-width: 768px) { .owl-nav-style .owl-nav { top: -101px; left: auto; } }
.owl-nav-style .owl-prev, .owl-nav-style .owl-next { display: inline-block; vertical-align: middle; cursor: pointer; }
.owl-nav-style .owl-prev path, .owl-nav-style .owl-prev svg, .owl-nav-style .owl-next path, .owl-nav-style .owl-next svg { -webkit-transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1); transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1); }
.owl-nav-style .owl-prev:hover path, .owl-nav-style .owl-next:hover path { stroke: #01579d; }
.owl-nav-style .owl-prev:hover svg { -webkit-transform: translateX(-5px); transform: translateX(-5px); }
.owl-nav-style .owl-next { margin-left: 30px; }
.owl-nav-style .owl-next:hover svg { -webkit-transform: translateX(5px); transform: translateX(5px); }

.training h2 { margin: 0 0 72px; }
@media screen and (max-width: 767px) { .training h2 { text-align: center; } }
.training__item { position: relative; background: #f6f6f6; -webkit-transition: background 0.3s; transition: background 0.3s; border: solid #d9d9d9; border-width: 1px 0 0; }
.training__item:before, .training__item:after { content: " "; display: table; }
.training__item:after { clear: both; }
@media screen and (min-width: 992px) { .training__item { float: left; width: 20%; height: 375px; text-align: center; border-width: 0 0 0 1px; } }
.training__item:first-child { border-width: 0; }
.training__item:hover { background: #fff; }
.training__item-inner { color: #000; height: 100%; width: 100%; display: table; table-layout: fixed; padding: 25px 20px; }
@media screen and (min-width: 768px) { .training__item-inner { padding: 25px 100px 25px 35px; } }
@media screen and (min-width: 992px) { .training__item-inner { display: block; padding: 0; } }
.training__item-inner:hover, .training__item-inner:focus { text-decoration: none; color: #000; }
.training__icon { display: table-cell; vertical-align: middle; margin-right: 20px; width: 75px; }
@media screen and (min-width: 768px) { .training__icon { width: 100px; } }
@media screen and (min-width: 992px) { .training__icon { display: inline-block; margin: 80px 0 50px; line-height: 90px; width: auto; } }
.training__icon svg { display: inline-block; vertical-align: middle; fill: #01579d; -webkit-transform: scale(0.75); transform: scale(0.75); -webkit-transform-origin: left center; transform-origin: left center; }
@media screen and (min-width: 768px) { .training__icon svg { -webkit-transform: none; transform: none; } }
.training__title { display: table-cell; vertical-align: middle; font-family: 'Open Sans'; font-weight: 600; font-size: 16px; }
@media screen and (min-width: 768px) { .training__title { font-size: 20px; } }
@media screen and (min-width: 992px) { .training__title { display: inline-block; height: 75px; display: block; font-size: 16px; } }
@media screen and (min-width: 1280px) { .training__title { font-size: 20px; } }
.training__more { position: absolute; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); right: 35px; }
@media screen and (min-width: 992px) { .training__more { position: static; -webkit-transform: none; transform: none; display: inline-block; margin-top: 0; } }
.training__more .svg-more { display: block; }
.training__more .svg-more__circle { fill: transparent; stroke: #01579d; stroke-width: 2; -webkit-transition: all 0.2s; transition: all 0.2s; }
.training__more .svg-more__dots { fill: #01579d; -webkit-transition: all 0.2s; transition: all 0.2s; }
.training__item:hover .training__more .svg-more__circle { fill: #01579d; }
.training__item:hover .training__more .svg-more__dots { fill: #fff; }

.docs h2 { margin: 0 0 72px; }
@media screen and (max-width: 767px) { .docs h2 { text-align: center; } }
.docs__slider { margin-top: 100px; }
@media screen and (min-width: 768px) { .docs__slider { padding: 0 70px; margin-top: 70px; } }
.docs__img-wrap { max-width: 300px; margin: 0 auto 40px; }
@media screen and (min-width: 768px) { .docs__img-wrap { max-width: none; } }
.docs__img-wrap:before { padding-bottom: 142.3076923077%; }
@media screen and (max-width: 767px) { .docs__img-wrap:before { display: none; } }
@media screen and (max-width: 767px) { .docs__img-wrap img { position: static; } }
.docs__info { text-align: center; line-height: 1.2; }
.docs__text { font-family: 'Open Sans'; font-weight: 700; font-size: 17px; /*height: 2.4em;*/ overflow: hidden; }
.docs__link { margin-top: 30px; color: #01579d; text-decoration: underline; }
.docs__link:hover { text-decoration: none; }
@media screen and (min-width: 768px) { .docs .owl-height { height: auto !important; } }
.docs .owl-prev, .docs .owl-next { position: absolute; bottom: 100%; margin-bottom: 23px; cursor: pointer; }
@media screen and (min-width: 768px) { .docs .owl-prev, .docs .owl-next { bottom: auto; margin-bottom: 0; } }
@media screen and (max-width: 767px) { .docs .owl-prev, .docs .owl-next { top: auto !important; } }
.docs .owl-prev svg, .docs .owl-next svg { display: block; -webkit-transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1); transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1); }
@media screen and (max-width: 767px) { .docs .owl-prev svg, .docs .owl-next svg { -webkit-transform: scale(0.5); transform: scale(0.5); } }
.docs .owl-prev:hover svg, .docs .owl-next:hover svg { fill: #01579d; }
.docs .owl-prev.disabled, .docs .owl-next.disabled { cursor: default; opacity: 0.2; }
.docs .owl-prev.disabled:hover svg, .docs .owl-next.disabled:hover svg { fill: #000; }
@media screen and (min-width: 768px) { .docs .owl-prev.disabled:hover svg, .docs .owl-next.disabled:hover svg { -webkit-transform: none; transform: none; } }
.docs .owl-prev { right: 50%; margin-right: 20px; }
@media screen and (min-width: 768px) { .docs .owl-prev { left: 0; right: auto; margin: 0; } }
@media screen and (min-width: 768px) { .docs .owl-prev:hover svg { -webkit-transform: translateX(-5px); transform: translateX(-5px); } }
.docs .owl-next { left: 50%; margin-left: 20px; }
@media screen and (min-width: 768px) { .docs .owl-next { right: 0; left: auto; margin: 0; } }
@media screen and (min-width: 768px) { .docs .owl-next:hover svg { -webkit-transform: translateX(5px); transform: translateX(5px); } }

.c-table { font-size: 13px; line-height: 1.4166666667; width: 100%; margin-bottom: 80px; overflow: hidden; }
@media screen and (min-width: 992px) { .c-table { font-size: 14px; margin-bottom: 0; } }
@media screen and (min-width: 1680px) { .c-table { font-size: 19px; } }
.c-table__thead { background: #f6f6f6; font-family: 'Open Sans', sans-serif; font-weight: 300; }
.c-table__tbody { border: solid #d9d9d9; border-width: 1px 1px 0; }
@media screen and (min-width: 768px) { .c-table__tbody { border-width: 0 1px; } }
.c-table__tr:before, .c-table__tr:after { content: " "; display: table; }
.c-table__tr:after { clear: both; }
.c-table__tbody .c-table__tr { border-bottom: 1px solid #d9d9d9; }
.c-table__tbody .c-table__tr:nth-child(even) { background: #f6f6f6; }
@media screen and (min-width: 768px) { .c-table__tbody .c-table__tr:nth-child(even) { background: none; } }
.c-table__tgroup { margin-top: 10px; margin-bottom: 10px; }
@media screen and (min-width: 768px) { .c-table__tgroup { margin-top: 2.0833333333em; margin-bottom: 2.0833333333em; } }
@media screen and (min-width: 768px) { .c-table__th, .c-table__td { display: inline-block; margin-right: -0.25em; padding: 0 0.8333333333em; text-align: center; } }
@media screen and (min-width: 768px) { .c-table__th:first-child, .c-table__td:first-child { padding-left: 1.6666666667em; width: 22.6666666667%; text-align: left; } }
@media screen and (min-width: 768px) { .c-table__th:nth-child(2), .c-table__td:nth-child(2) { width: 28%; text-align: left; } }
@media screen and (min-width: 768px) { .c-table__th:nth-child(3), .c-table__td:nth-child(3) { width: 14.6666666667%; } }
@media screen and (min-width: 768px) { .c-table__th:nth-child(4), .c-table__td:nth-child(4) { width: 15.3333333333%; } }
@media screen and (min-width: 768px) { .c-table__th:last-child, .c-table__td:last-child { padding-right: 1.6666666667em; width: 19.3333333333%; } }
.c-table__th { position: absolute; left: -9999999px; }
@media screen and (min-width: 768px) { .c-table__th { position: static; left: auto; padding-top: 2.0833333333em; padding-bottom: 2.0833333333em; vertical-align: middle; } }
.c-table__td { vertical-align: top; }
.c-table__td:before { padding: 10px; max-width: 40%; display: block; content: attr(data-text); position: absolute; left: 0; top: 0; }
@media screen and (min-width: 768px) { .c-table__td:before { display: none; } }
@media screen and (max-width: 767px) { .c-table__td { padding: 10px; padding-left: 40%; position: relative; } }
@media screen and (min-width: 768px) { .c-table__td:last-child { text-align: right; } }
.c-table__title { font-weight: 700; font-family: 'Open Sans', sans-serif; word-break: break-word; }
.c-table__btns { margin-top: -1.5833333333em; margin-left: -0.8333333333em; }
.c-table__btn { margin-top: 1.25em; margin-left: 0.8333333333em; }
@media screen and (min-width: 768px) { .c-table__btn { float: right; } }
.c-table .btn { font-size: inherit; padding: 0 0.7368421053em; height: 2.3157894737em; line-height: 2em; }
.c-table .btn span { font-size: 0.8421052632em; }
.c-table .btn-default { font-size: inherit; }

.course__title { margin-bottom: 72px; }
.course__list { padding: 0; margin-bottom: 80px; }
.course__item { list-style: none; position: relative; margin-bottom: 35px; }
@media screen and (min-width: 375px) { .course__item { padding-left: 50px; } }
.course__item-icon { display: block; fill: #01579d; }
@media screen and (min-width: 375px) { .course__item-icon { position: absolute; top: 13px; -webkit-transform: translateY(-50%); transform: translateY(-50%); left: 0; } }
.course__item ul { margin: 30px 0; }
.course__certificates { text-align: center; margin-top: 80px; }
@media screen and (min-width: 992px) { .course__certificates { margin-top: 235px; } }
.course__certificates img { max-width: 100%; }
.course__certificates img + img { margin-top: 50px; }
.course__btn-wrap { text-align: center; }
@media screen and (min-width: 768px) { .course__btn-wrap { text-align: left; } }

.enroll { background: transparent url("../img/enroll-bg.jpg") 0 0 no-repeat; background-size: cover; padding: 110px 0 95px; }
.enroll__title { color: #fff; text-align: center; margin-bottom: 80px; }
.enroll__input:focus { background: #fff; }
.enroll__select { width: 100%; }
.enroll__select + .select2-container { width: 100% !important; }
.enroll__grid .row { margin-left: -10px; margin-right: -10px; }
.enroll__grid [class*='col-'] { padding-left: 10px; padding-right: 10px; }
.enroll__btn-wrap { text-align: center; }
.enroll__btn.btn-default { color: #fff; border: 1px solid #fff; }
.enroll__result { margin-top: 40px; text-align: center; color: #2ac21b; }
.enroll__result.error {
  margin-top: 40px;
  text-align: center;
  color: #ff0000;
  background: rgba(255,255,255,.6);
  padding: 7px 0;
  font-size: 16px;
  line-height: 1.5;
}

.b-captcha__img, .b-captcha__btn, .b-captcha__input { height: 51px; }
@media screen and (min-width: 768px) { .b-captcha__img, .b-captcha__btn, .b-captcha__input { height: 67px; } }
@media screen and (min-width: 992px) { .b-captcha__img, .b-captcha__btn, .b-captcha__input { height: 53px; } }
.b-captcha__img { width: 100%; }
.b-captcha__btn { border: none; background: none; cursor: pointer; padding: 0; }
@media screen and (min-width: 768px) { .b-captcha__btn { width: 100%; } }
.b-captcha__btn:focus { outline: none; }
.b-captcha__btn-icon { display: inline-block; vertical-align: middle; width: 26px; height: 25px; -webkit-transition: all 0.2s; transition: all 0.2s; fill: #fff; }
.b-captcha__btn:active .b-captcha__btn-icon { -webkit-transform: rotate(-180deg); transform: rotate(-180deg); -webkit-transition: none; transition: none; }
.modal-forms .b-captcha__btn-icon { fill: #000; }
.b-captcha__input { margin-top: 20px; }
@media screen and (min-width: 768px) { .b-captcha__input { margin: 0; } }
.b-captcha__input:focus { background: #fff; }

.modal-forms .modal-title { padding-top: 50px; padding-left: 50px; }
@media screen and (max-width: 991px) { .modal-forms .modal-title { padding-top: 60px; padding-left: 70px; } }
@media screen and (max-width: 767px) { .modal-forms .modal-title { padding-top: 30px; padding-left: 0; } }
.modal-forms .modal-body { padding: 50px 130px; }
@media screen and (max-width: 991px) { .modal-forms .modal-body { padding: 50px 90px; } }
@media screen and (max-width: 767px) { .modal-forms .modal-body { padding: 30px 15px; } }
.modal-forms .subscribe-modal__success { display: none; text-align: center; font-family: 'Open Sans'; font-size: 19px; margin-bottom: 60px; }
.modal-forms .subscribe-modal__form__submit { display: block; max-width: 235px; margin: 60px auto 0; }

div[id^="wait_comp_"]{ display: none;}
.siblings-block{
    margin-top: 280px;
    padding: 20px 0 20px 20px;
    font-family: 'gentium',Arial,Helvetica,Verdana,sans-serif;
    max-width: 290px;
    width: 100%;
}
.sibling{
    margin-bottom: 20px;
}
.siblings-link{
    font-size: 20px;
    color: #337ab7;
    line-height: 27px;
    display: block;
    margin-bottom: 7px;
    font-weight: 600;
}
.siblings-link:hover, .siblings-link:focus{
    color: #337ab7;
    text-decoration: underline;
}
.siblings-text{
    font-size: 19px;
    line-height: 27px;
}
.siblings-event{
    margin-top: 10px;
}
.siblings-event_date{
    font-family: 'Open Sans';
    font-weight: 300;
    font-size: 14px;
    color: #034ea2;
    margin-bottom: 11px;
}
.siblings-event_link{
    font-family: 'Open Sans';
    display: block;
    margin-bottom: 16px;
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;
    color: #343434;
    text-decoration: none;
}
.siblings-event_link:hover, .siblings-event_link:focus{
    color: #034ea2;
    text-decoration: none;
}
.siblings-block h2{
    margin-bottom: 40px;
    margin-top: 40px;
}
.siblings-block .news-list-slider__more{
    margin-top: 35px;
}
@media only screen and (max-width : 992px) {
    .siblings-block .btn{
        font-size: 16px;
        height: 44px;
        line-height: 42px;
    }
    .siblings-inner{
        padding-right: 20px;
    }
    .siblings-block h2{
        font-size: 30px;
    }
}
@media only screen and (max-width : 767px) {
    .siblings-block{
        position: relative;
        max-width: 100%;
    }
}